@font-face {
	font-family: 'BKoodakBold';
	src: url('fonts/BKoodakBold.eot');
	src: url('fonts/BKoodakBold.eot?#iefix') format('embedded-opentype'),
		url('fonts/BKoodakBold.woff') format('woff'),
		url('fonts/BKoodakBold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'IRANSansWeb';
	src: url('fonts/IRANSansWeb.eot');
	src: url('fonts/IRANSansWeb.eot?#iefix') format('embedded-opentype'),
		url('fonts/IRANSansWeb.woff') format('woff'),
		url('fonts/IRANSansWeb.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
  font-family: Gandom;
  src: url('fonts/Gandom.eot');
  src: url('fonts/Gandom.eot?#iefix') format('embedded-opentype'),
       url('fonts/Gandom.woff') format('woff'),
       url('fonts/Gandom.ttf') format('truetype');
  font-weight: normal;
}

@font-face {
  font-family: Gandom;
  src: url('fonts/Samim-Bold.eot');
  src: url('fonts/Samim-Bold.eot?#iefix') format('embedded-opentype'),
       url('fonts/Samim-Bold.woff') format('woff'),
       url('fonts/Samim-Bold.ttf') format('truetype');
  font-weight: bold;
}

body {
	font-family: Gandom, BKoodakBold, Roboto, "Helvetica Neue", sans-serif;
}


/*
Rules for sizing the icon.
*/
.md-18 {
	/*font-size: 18px;*/
	font-size: 1.125rem;
}

.md-24 {
 	/* font-size: 24px; */
 	font-size: 1.5rem;
 }

.md-36 {
	/* font-size: 36px;*/
	font-size: 2.25rem;
}

.md-48 {
	/* font-size: 48px; */
	font-size: 3rem;
}

.md-64 {
	font-size: 4rem;
}

/*
Rules for using icons as black on a light background.
*/
.md-dark {
	color: rgba(0, 0, 0, 0.54);
}

.md-dark.md-inactive {
	color: rgba(0, 0, 0, 0.26);
}

/*
Rules for using icons as white on a dark background.
*/
.md-light {
	color: rgba(255, 255, 255, 1);
}

.md-light.md-inactive {
	color: rgba(255, 255, 255, 0.3);
}